Subject: Re: [stir] Robocall Strike Force and the SIP Forum

From: Richard Shockey <[email-masked]>
Date: Sun, 21 Aug 2016 12:47:36 -0400

The ATIS SIP Forum Task Force is JV between our respective organizations.   Work in progress is available to all relevant members of ATIS and the SIP Forum which in our case is a “participant member” that have signed up on the SIP Forum web site.  For the Forum there is no cost to participate. 

http://www.sipforum.org/content/view/17/47/

ATIS is different as you all know. 

After that you sign up to the NNI list and you get eventually access to the document repository which ATIS has kindly agreed to host.  

By joint agreement the TF operates under ATIS IPR rules and separately we ballot our documents when consensus is reached.

All the joint work product is eventually made fully public as we have done with the Network to Network Interface profiles and all SIP Forum Recommendations.  In addition, the JV usually takes the liberty of filing the documents with the FCC directly, in the normal ex parte manner, so they are on the public record as well. 

On 8/21/16, 9:22 AM, "stir on behalf of DOLLY, MARTIN C" <[email-masked] on behalf of [email-masked]> wrote:

    Paul,
    
    Documents can be found here https://access.atis.org/apps/org/workgroup/ipnni/documents.php , but please use this list to comment, [email-masked] not the STIR list.
    
    Thank you,
    
    Martin
    
    -----Original Message-----
    From: Paul Kyzivat [mailto:[email-masked]] 
    Sent: Saturday, August 20, 2016 6:53 PM
    To: DOLLY, MARTIN C <[email-masked]>; [email-masked]
    Subject: Re: [stir] Robocall Strike Force
    
    On 8/20/16 11:41 AM, DOLLY, MARTIN C wrote:
    > Being it is joint effort of ATIS and SIP Forum, if you are a member of either, yes. SIP Forum is quite open. But documents are about to be updated.
    
    I am. I didn't see these among the NNI documents, and didn't find any other likely place. Can you supply a URI to where they are?
    
    	Thanks,
    	Paul
    
    > -----Original Message-----
    > From: stir [mailto:[email-masked]] On Behalf Of Paul Kyzivat
    > Sent: Saturday, August 20, 2016 11:18 AM
    > To: [email-masked]
    > Subject: Re: [stir] Robocall Strike Force
    >
    > Martin,
    >
    > Are these documents (both the SHAKEN stuff and the Display Framework) publicly available?
    >
    > I looked on the sip forum web site but didn't find them.
    >
    > 	Thanks,
    > 	Paul
    >
    > On 8/20/16 8:05 AM, DOLLY, MARTIN C wrote:
    >> Tony,
    >>
    >>
    >>
    >> For deployment in the USA, this ITU work would be totally useless.
    >>
    >>
    >>
    >> The ATIS - SIP Forum is has a profile of the IETF STIR RFC drafts in 
    >> the SHAKEN Framework document.
    >>
    >> Further, SHAKEN telecom industry framework - Signature-based Handling 
    >> of Asserted Information using Tokens
    >>
    >> 1.      Defines the architecture and NNI dependencies around the usage
    >> of the PASSporT and 4474bis based framework
    >>
    >> 2.      Defines the security model around management and usage of
    >> certificates used to sign and assert caller identity information
    >>
    >>
    >>
    >> In addition, there is a Display Framework document, that defines the 
    >> requirements for signaling the verification information from the 
    >> network to the user device and the requirements for what is displayed 
    >> on the user device independent of technology.
    >>
    >>
    >>
    >> Service Requirements to support the above is being brought into the 
    >> 3GPP
    >> SA1 meeting in San Francisco next week, 8/22-26 (Being led by Greg 
    >> Schumacher, Sprint).
    >>
    >>
    >>
    >> I will be bring in a discussion paper and CRs into the October CT1 
    >> meeting in China with the support of Nokia and Ericsson (and 
    >> hopefully the other USA companies).
    >>
    >>
    >>
    >> WRT display  on the user device, there will be a combination of 
    >> vendors getting requirements based on the ATIS-SIP Forum Display 
    >> Framework given to them as part of ecosystem participation in the FCC 
    >> Strike Force and/or direct requirements from carriers. In addition, 
    >> further documentation to in GSMA, Cable Labs, etc... specifications may/will occur.
    >>
    >>
    >>
    >> Up to now, the coordination has been with the ATIS-SIP Forum 
    >> co-chairs/leaders and moving forward with the FCC Strike Force 
    >> Authentication Committee (co-chairs Chris Wendt and myself, so there 
    >> the transition should be seamless)
    >>
    >>
    >>
    >> With the above work plan I do not see a role for the ITU on the 
    >> Caller ID Spoofing.
    >>
    >>
    >>
    >> Regards,
    >>
    >>
    >>
    >> *Martin C. Dolly*
    >>
    >> Lead Member of Technical Staff
    >>
    >> Core & Government/Regulatory Standards
    >>
    >> AT&T
    >>
    >> Cell: +1.609.903.3360
    >>
    >> Email: [email-masked] <mailto:[email-masked]>_
    >>
    >>
    >>
    >>
    >>
    >> *From:*Tony Rutkowski [mailto:[email-masked]]
    >> *Sent:* Friday, August 19, 2016 4:48 PM
    >> *To:* DOLLY, MARTIN C <[email-masked]>
    >> *Cc:* IETF STIR Mail List <[email-masked]>; Paul Najarian 
    >> <[email-masked]>
    >> *Subject:* Re: [stir] Robocall Strike Force
    >>
    >>
    >>
    >> Hi Martin et al.,
    >>
    >> It is worth noting that for the
    >> upcoming SG17 meeting, China's
    >> MIIT, China Unicom, and China mobile
    >> have proposed a new work item that
    >> is substantially related to stir work.
    >> Indeed, the proposal contains a useful comprehensive overview of 
    >> related SDO activities, including stir, and a gap analysis.
    >>
    >> I expect that the usdel to the meeting would appreciate any views 
    >> from the Task Force and stir participants on the contribution.  In 
    >> addition, how does stir and the IETF anticipate collaborating with
    >> SG17 and the other SDOs going forward?
    >> The NWI seems almost certain to get approved, and may well be before 
    >> WTSA 2016.
    >>
    >> best,
    >> --tony
    >>
    >>
    >>
    >>
    >>
    >> _______________________________________________
    >> stir mailing list
    >> [email-masked]
    >> https://www.ietf.org/mailman/listinfo/stir
    >>
    >
    > _______________________________________________
    > stir mailing list
    > [email-masked]
    > https://www.ietf.org/mailman/listinfo/stir
    >
    
    _______________________________________________
    stir mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/stir